<h1>Links</h1>
<?php
		$sql		= "SELECT * FROM Links ORDER BY linkId ASC;";
		$result		= $db->query ( $sql );
		while ( $nt = $result->fetch_assoc() )
			{
				echo "<p>" . nl2br ( $nt['linkText'] ) . "<br /><a href=\"http://" . $nt['linkRef'] . "\" target=\"_blank\">" . $nt['linkRef'] . "</a></p>\n";
			}
?>